@charset "utf-8";

footer {
	text-align: center;
	padding-top: 1em;
	padding-bottom: 4em;
	position: relative;
	margin-top: 4em;
}
img#logofooter {
	width: 14em;
}
a#copy {
	left: 0.4em;
	bottom: 0.4em;
	position: absolute;
	font-weight: normal;
	color: #FFFFFF;
}

nav#navfooter {
	position: absolute;
	top: 0em;
	top: 1em;
	right: 1em;
	display: block;
}
nav#navfooter a {
	display: block;
	margin: 0.4em;
}
nav#navfooter, nav#navfooter a, nav#navfooter img {
	width: 2.6em;
}

a#Alpakita {
	left: 0.4em;
	bottom: 1.6em;
	position: absolute;
}

